﻿

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.foot-logo{
	width: 150px;
    opacity: 0.4;
    margin-top: 5px;
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		 -o-transition: all .2s linear;
			transition: all .2s linear;
}


.foot-logo:hover{
	width: 150px;
    opacity: 1;
    margin-top: 5px;
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		 -o-transition: all .2s linear;
			transition: all .2s linear;
}


 .articleexcerpt p{
	margin:0; 
	padding:0;
	line-height:1.5em; 
}


.articleexcerpt{ 
	overflow:hidden;
	margin-bottom:12px;
	padding-bottom:12px;
	border-bottom:1px solid #ddd;
}


.articleexcerpt img{ 
	width:125px;
	height:125px;
	 margin:0 15px 0 0;
	 display:block;
	 float:left;
}


 .articleexcerpt h3{ 
	margin:0  0 5px; 
	padding:0; 
	color:#111;
	font-size:17px;
	font-weight:bold;
}


.articleexcerpt .bylines{ 
	font-size: 12px;
	margin: 0 0 14px;
	color: #777;
	line-height: 1.2em;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-6 {
    width: 50%;
  }


#calendar2 thead tr.days{
  background-color: #3e9741;
  height: 25px;
  color: #ededed;
    font-size: 10px;
}

#calendar2 thead tr.days td{
  color: #ededed;
    font: normal 10px arial;
}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}

.mh-container-outer { margin: 0 auto; box-shadow: none; }


.site-title {
	font-size: 36px;
	margin: 0;
	letter-spacing: 1px;
	line-height: 1.1;
}

.site-title a,
.site-title a:hover {
	color: #fff;
	text-decoration: none;
}

.site-title a,.site-title a:hover { color:#ffffff}

h1, h2, h3, h4, h5, h6, .fact .fact-number, .fact .fact-name, .site-title {Herr Von Muellerhoff}



  
  
  



.site-title, .site-description {
    font-family: Herr von Muellerhoff;
	font-size: 6rem;
	font-weight:bold;	
	text-align: center;
}
.ct-header__toolbar{font-size:0.5625rem;text-align:right}
.ct-header__wrapper--stuck .ct-header__toolbar{display:none}
.ch-grid {
	margin: 0px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}


.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}


.ch-grid:after {
	clear: both;
}


.ch-grid li {
	width: 120px;
	height: 120px;
	display: inline-block;
	margin: 10px;
}



.ch-grid-sm {
	margin: 0px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}


.ch-grid-sm:after,
.ch-item-sm:before {
	content: '';
    display: table;
}


.ch-grid-sm:after {
	clear: both;
}


.ch-grid-sm li {
	width: 70px;
	height: 70px;
	display: inline-block;
	margin: 10px;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.c-weddings .body{color:#222b33}
.cl-weddings .body{color:#222b33;font-size:12px}
.cl-weddings .body h3{margin:0 0 10px!important;padding:0;text-transform:uppercase}
.cl-weddings .body .btn-w-border{border-radius:4px;padding:6px 12px!important}
.feature-box-2 .body{margin-left:62px}
.feature-box-2.right .body{margin-right:62px;margin-left:0;text-align:right}
.image-box .body{padding:15px}
.image-box .body h3{margin-top:0}
.image-box .body p:last-child{margin-bottom:0}
.image-box.style-3-b .body{padding:10px 0}
.listing-item .body{padding:15px}

.listing-item .body h3{font-size:20px;margin:8px 0 20px;line-height:1.4}
.c-hotels .body{color:#000}
.c-hotels .body h3{text-align:center}
.c-hotels .body ul{padding:0 0 0 20px;height:125px}
.c-weddings .body h3{text-align:center}
.c-weddings .body ul{padding:0 0 0 20px;height:125px}
.c-hotels .body ul,.c-weddings .body ul{height:180px}
.preview-wrapper{background:#fff;border-radius:.8rem;box-shadow:0 .3rem 1.2rem 0 rgba( 5,10,15,.05 );overflow:hidden;position:relative}
.preview.will-be-spotted:not(.spotted) .preview-wrapper{opacity:0;transform:translateY( 10vh );transition:none}
.preview.will-be-spotted.spotted .preview-wrapper{opacity:1;transform:translateY( 0 );transition:opacity .5s ease-out,transform .5s ease-out}
.archive-header-desktop .preview-wrapper{background:#232d37;display:flex}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}

.footer-content.right .phone {font-size: 24px; color: #fff; padding-top: 7px;}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

.small-border {
    clear: both;
    width: 80px;
    height: 3px;
    background: #D03232 none repeat scroll 0% 0%;
    margin: 20px auto;
}
#slider .hvr-sweep-to-top,.small-border,#navmenu .search-form .search-submit,.search-form .search-submit,#navmenu .search-form .search-submit,.search-form .search-submit{background-color:#36abfc;}

p.siga {font-family:"atrament-web"; font-size: 22px;color: #877eab; clear:both; text-transform: uppercase; padding-bottom: 5px;}

.mh-copyright-wrap { padding: 10px 25px; border-top: 3px solid rgba(255, 255, 255, 0.3); background: #2a2a2a; }

	.mh-header-widget-1, .mh-preheader, .mh-header, .mh-subheader, .mh-navigation, .mh-breadcrumb, .entry-meta, .mh-posts-1, .mh-posts-2, .mh-sidebar, .mh-sidebar-2, .mh-share-buttons, .mh-content-ad, .pagination, .entry-tags, .mh-author-box, .mh-post-nav, .mh-related-content, .mh-comments-wrap, .mh-footer, .mh-copyright-wrap { display: none; }
.container,.container--content,.container--blog-agg,.container--grid,footer.footer .container--footer,.social-callout-inner{min-height:100%;height:auto;margin:0 auto;padding:0;position:relative;width:100%;}
footer.footer .container--footer{max-width:360px;padding:0 15px;}

.img_wht_rit{
margin-right:15px; 
padding:6px;
border:#f99e1f 1px solid;

}

.gp-lost-password-form-wrapper,
.gp-register-form-wrapper,
.gp-social-login-form-wrapper {
display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-8{width:66.66666667%}


.table-browser-check th {
	width: 150px;
}

.table-browser-check .fa {
	margin-right: 10px;
	font-size: 20px;
}

.table-browser-check th, .table-browser-check td {
	vertical-align: bottom !important;
}




.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}

.table .table {
  background-color: #fff;
}

.table-bordered {
  border: 1px solid #ddd;
}

.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}
 #inner-wrapper { padding: 0; }
.et_pb_text_3.et_pb_text{color:#8b0000!important}
.et_pb_text_2.et_pb_text{color:#142c58!important}
.et_pb_text_8.et_pb_text{color:#142c58!important}
.et_pb_text_7.et_pb_text{color:#142c58!important}
.et_pb_text_6.et_pb_text{color:#142c58!important}
.et_pb_text_1.et_pb_text{color:#8b0000!important}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
#to-downloads{text-align:center;width:100%;float:left;margin-top:30px}
#to-downloads img{width:163px;cursor:pointer}
.content3 h2.main{font-size:30px;font-family:robotocondensed-regular;line-height:40px;color:#075f2a;text-align:center;margin-bottom:5px;font-weight:700}

h2#anti {
  color: #FFC300;
}
.global-header__menu li{text-transform:uppercase}
.global-header .container .global-header__menu .list_inline .list__item .link{margin:2px 5px}
.global-header__menu .list_inline .list__item{position:static;padding-bottom:3rem;margin:0 10px}
.global-header__menu .list_inline .list__item:hover .sub-list{opacity:1;max-height:100vh;padding-top:1rem;padding-bottom:1rem;border-top:1px solid #efefef}
.global-header__menu .sub-list{position:absolute;left:0;top:100%;width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;list-style:none;padding-left:18%;padding-right:12%;padding-top:0;padding-bottom:0;overflow:hidden;opacity:0;max-height:0;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;background-color:#fff;color:#24408e;border-top:none}
.global-header__menu .sub-list .sub-list__item{padding-left:0;padding-right:0}

	#imHeader_imMenuObject_04-menu-opened .hamburger-menu-background { position: absolute;display: block;top: 0;bottom: 0;width: 163px;right: 0; left: auto;background-color: rgba(45, 47, 49, 1);transition: left 500ms, right 500ms, opacity 500ms;-webkit-transition: left 500ms, right 500ms, opacity 500ms;}

.nivo-html-caption {
	display:none;
}

.wrap-nivoslider.theme-default .nivo-html-caption{
	position: relative;
}
